@charset "utf-8";
/* CSS Document */

/* common */

a{
	transition: 0.3s;
}
a:hover{
	opacity: 0.5;
}
img{
    vertical-align: middle;
}
.banner_gap0{
	column-gap: 0!important;
	gap:0!important;
}
.p-postList.-type-card .p-postList__thumb{
	border: solid 1px #DDD;
}

/* contact */
.need, .option{
	margin-right:5px;
	display:inline-block;
	font-size: 70%;
	margin-left: 5px;
}
.need{
	color: #ffaf03;
	font-weight: bold;
}
.option{
	color: #999;
}
table.formTable{
	margin: 40px 0;
}
/*
table.formTable th{
	font-weight: normal;
	padding: 15px 20px!important;
	border-bottom: solid 1px #e6e6e6;
}
table.formTable td{
	padding: 15px 20px!important;
	border: none;
	border-bottom: solid 1px #e6e6e6;
}*/
.contact_flow1, .contact_flow2, .contact_flow3{
	display: none;
}
.mw_wp_form_input .contact_flow1{
	display: block;
}
.mw_wp_form_confirm .contact_flow2{
	display: block;
}
.mw_wp_form_complete .contact_flow3{
	display: block;
}
.contact_flow{
	background: linear-gradient(#FFF 48%, #DDD 48%, #DDD 52%, #FFF 52%);
	max-width: 500px;
	margin: 0 auto 20px;
}
.contact_flow ul{
	display: flex;
	justify-content: space-between;
	padding: 0;
	margin-bottom: 40px;
	font-size: 0.8rem;
}
.contact_flow ul li{
	background: #FFF;
	border: solid 1px #DDD;
	padding: 15px 10px;
	margin-bottom: 0;
	color: #DDD;
	width: 20%;
	list-style: none;
	text-align: center;
}
.contact_flow ul li span{
	display: block;
}
.contact_flow ul li.step_on{
	border-color: #c00;
	color: #FFF;
	background: #c00;
}
.m_bottom40{
	margin-bottom: 40px;
}


/* モーション用 */
.zoomin, .fadein, .spin, .spin3d, .slideup, .spinzoom, .fadeup, .slideright, .slideleft{
	transition: .8s;
}
	
/* 1つ目：縮小・拡大 */
.zoomin{
	transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
	transition: .8s;
}
.mv01{
	transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
}

/* 2つ目：opacity*/
.fadein{
	opacity: 0;
}
.mv02{
	opacity: 1.0;
}

/* 3つ目：回転 */
.spin{
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
}
.mv03{
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}

/* 4つ目：3D回転 */
.spin3d{
    transform:rotateY(0deg);
    -webkit-transform:rotateY(0deg);
}
.mv04{
    transform:rotateY(360deg);
    -webkit-transform:rotateY(360deg);
}

/* 5つ目：移動 */
.slideup{
	transform: translate(0,40px); 
	-webkit-transform: translate(0,40px); 
}
.mv05{
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* ６つ目：縮小・拡大＆3D回転 */
.spinzoom{
	transform: scale(0, 0) rotateY(180deg);
	-webkit-transform: scale(0, 0) rotateY(180deg);
}
.mv06{
	transform: scale(1, 1) rotateY(360deg);
	-webkit-transform: scale(1, 1) rotateY(360deg);
}


/* ７つ目：移動＋透明度 */
.fadeup{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv07{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* ７つ目：移動＋透明度 */
.slideright{
	opacity: 0;
	transform: translate(60px,0); 
	-webkit-transform: translate(60px,0); 
}
.mv08{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* ７つ目：移動＋透明度 */
.slideleft{
	opacity: 0;
	transform: translate(-60px,0); 
	-webkit-transform: translate(-60px,0); 
}
.mv09{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


/* 円のスタイルとアニメーションの適用 */
.poyon {
  animation: bounce 1s ease infinite;
}

/* ぽよんと弾むアニメーションの設定 */
@keyframes bounce {
    0%, 100% {
        transform: rotate(0);
    }
    50% {
        transform: rotate(3deg);
    }
}


@media (min-width: 741px) {
	.no_pc{
		display: none;
	}
}

@media (max-width: 740px) {
	.no_sp{
		display: none;
	}	
	table.formTable{
		border:none;
	}
	table.formTable th{
		display: block;
		width: 100%;
	}
	table.formTable td{
		display: block;
		border:none;
	}
	button, input, select, textarea{
		max-width: 100%;
		width: 100%;
		box-sizing: border-box;
	}
	input[type="checkbox"], input[type="radio"]{
		width: auto;
	}
}